l_english:

 #### SETTINGS ####

 RKSPLUS_rk_settings_title:0 "REICHSKOMMISSARIATS PLUS"
 RKSPLUS_rk_settings_title2:0 "SETTINGS"
 RKSPLUS_rk_settings_description:0 "§YMADE BY GOAT AKA THECYCLOP§! \nHello and thank you very much for using my mod, Reichskommissariats Plus. \n\nReichskommissariats Plus is a mod purposed to allow players to create a new world order as the German Reich. The mod features a variety of additions, such as new Reichskommissariats for the ENTIRE WORLD, SS Ordensstaats, territorial questions, Soviet Union Peace Deal and even a customization menu. Take a good look with the update logs and settings and enjoy!"
 RKSPLUS_rk_settings_tooltip:0 "REICHSKOMMISSARIATS PLUS - WORLD GONE DARK \n\nUPDATE UPDATE BLA BLA BLA"
 RKSPLUS_rk_settings_playbutton:0 ">>> Click to Play! <<<"

 RKSPLUS_rk_settings_option1_text_off:0 "Establish RK without Focus: §RDisabled§!"
 RKSPLUS_rk_settings_option1_text_on:0 "Establish RK without Focus: §GEnabled§!"

 RKSPLUS_rk_settings_option2_text_off:0 "RK No Autonomy Gain: §RDisabled§!"
 RKSPLUS_rk_settings_option2_text_on:0 "RK No Autonomy Gain: §GEnabled§!"

 RKSPLUS_rk_settings_option3_text_off:0 "RK Potato Mode: §RDisabled§!"
 RKSPLUS_rk_settings_option3_text_on:0 "RK Potato Mode: §GEnabled§!"

 RKSPLUS_rk_settings_option4_text_off:0 "Establish Ordensstaats w/ Focus: §RDisabled§!"
 RKSPLUS_rk_settings_option4_text_on:0 "Establish Ordensstaats w/ Focus: §GEnabled§!"

 RKSPLUS_rk_settings_option5_text_off:0 "Burgundy War Path: §GEnabled§!"
 RKSPLUS_rk_settings_option5_text_on:0 "Burgundy War Path: §RDisabled§!"

 RKSPLUS_rk_settings_option6_text_off:0 "AI Unification: §RDisabled§!"
 RKSPLUS_rk_settings_option6_text_on:0 "AI Unification: §GEnabled§!"

 RKSPLUS_rk_settings_option7_text_off:0 "USSR Scripted Peace Deal: §GEnabled§!"
 RKSPLUS_rk_settings_option7_text_on:0 "USSR Scripted Peace Deal: §RDisabled§!"

 RKSPLUS_rk_settings_option8_text_off:0 "AI USSR Scripted Peace Deal: §YAA-Line§!"
 RKSPLUS_rk_settings_option8_text_on:0 "AI USSR Scripted Peace Deal: §YUral§!"

 RKSPLUS_rk_settings_option9_text_off:0 "AI Collaboration: §RDisabled§!"
 RKSPLUS_rk_settings_option9_text_on:0 "AI Collaboration: §GEnabled§!"

 RKSPLUS_rk_settings_option1_tooltip:0 "§YEstablish RK without Focus§! \nAllows for the Reichskommisariats to be established without completing the various Reichskommissariat focuses. This can help with compatibility especially with mods that modified the focus tree and also help the mod development by quite a bit. Disabled by default."
 RKSPLUS_rk_settings_option2_tooltip:0 "§YRK No Autonomy Gain§! \nUpon enabling this, RKs will no longer gain autonomy. Instead, any autonomy they gained afterwards will be in the negative, lowering their autonomy status to the point of not being able to be independent. Useful for people who can't be bothered to balance their RK's autonomy status. Disabled by default."
 RKSPLUS_rk_settings_option3_tooltip:0 "§YRK+ Potato Mode§! \nCountries added from the RK+ mod will still deploy divisions, but on a much smaller and slower pace. This can help improve performance especially on potato PCs by a little bit or a lot. This also might not work at all and is a complete waste of space in the settings menu. Just see for yourself, I can't guarantee it works 100% of the time. Disabled by default."
 RKSPLUS_rk_settings_option4_tooltip:0 "§YEstablish Ordensstaats without Focus§! \n(THIS IS FOR BURGUNDY ONLY) Allows for the SS-Ordensstaats to be established without completing the "Form the Ordensstaats" focus. If you're the type of guy to skip everything and only wants to get to the Ordensstaats for the whole world, this is for you. Disabled by default."
 RKSPLUS_rk_settings_option5_tooltip:0 "§YBurgundy War Path§! \n(WARNING! This can break Burgundy if you enabled it midgame!) Allows for the war between RK Frankreich and Germany to occur or not. This can be helpful if you still wanted to have Burgundy as your puppet, but don't want the war Burgundy can initiate. If disabled, it effectively disables the "Conquer the West", "Conquer the North-West", subjugation of other Ordensstaats, faction creation and the war between Germany. This also skips the "Planning Board" focus. This will break Burgundy's focus tree so beware. Enabled by default."
 RKSPLUS_rk_settings_option6_tooltip:0 "§YAI Unification§! \nThis allows the AI to unify the Reichskommisariats. This does not guarantee the unification of RKs as it's up to the AI to accept or reject, this only allows the AI to have the option to do so. This can get very messy, so prepare your eyes. Disabled by default."
 RKSPLUS_rk_settings_option7_tooltip:0 "§YUSSR Scripted Peace Deal§! \nAllows for the Soviet to surrender to the Germans unconditionally, setting off chains of events that will ultimately lead to the collapse of the Union. Now includes an Ural Option. Enabled by default."
 RKSPLUS_rk_settings_option8_tooltip:0 "§YAI USSR Scripted Peace Deal§! \nDecides whether the AI will go for the AA Line or Ural option. AI will always prioritize AA Line so if you want to have a game with the AI accepting Ural option, click to change the AI behaviour to pick Ural option always. AA-Line by default."
 RKSPLUS_rk_settings_option9_tooltip:0 "§YAI Collaboration§! \nThis allows the AI to form collaboration government to form in Reichskommisariats. This does not guarantee the formation of collab governments in RKs as it's up to the AI to accept or reject, this only allows the AI to have the option to do so. This might bleach either your eyes or not at all. Disabled by default."

 RKSPLUS_rk_settings_update_text:0 "§YWORLD GONE DARK UPDATE §! \nCONTENTS \n+ Updated and made compatible with 1.17 Patch \n\n+ Added a Custom Scripted GUI Startup Menu \n+ - Introduction \n+ - Cool banner \n+ - "?" button for update logs (like this one) \n+ - 8 Settings to elevate player's experience \n\n+ Ural Scripted Peace Deal \n+ - Added a new scripted peace deal, allowing players to kick out the Russians entirely from the European continent with the Ural Mountain as the boundary line \n+ - Acquired by rejecting AA-Line Peace, wait 3 days + 80% SOV capitulation rate (+conquering Moscow, Leningrad and Stalingrad) \n+ - Faster Russian collapse \n+ - Central Asian Collapse & Tundra War \n+ - A couple of new events for SOV tag \n+ - New ideas for 6 countries" \n\n+ New RKs! \n+ - Reichskolonie Südwestafrika & Sambesi, entirely optional RKs \n\n+ New territorial decisions \n+ - Namibia Question \n+ - Zambesi Question \n+ - Angola Question \n+ - Cabinda Question \n+ - Mozambique Question \n+ - Malawi Question \n+ - Added "Transfer St. Helena & Ascension Islands" decisions for Südwestafrika \n+ - South Jutland Question \n+ - Keeping South Jutland will unlock integration of South Jutland \n\n+ "Unite Südafrika" unification decision \n+ - Choose leaders from 1/3 options (if Südwestafrika and Sambesi exist) \n\n+ Establishment of Reichskommissariat Belgien? \n+ - Establish RK Belgien as usual... \n+ - Or give the Flanders to RK Nederland and establish a Wallonian RK \n\n+ 2 new unification options \n+ - Westland (covering the Low Countries (except Luxemburg)) \n+ - Karpaten (covering most of the countries within the Carpathian Mountain) \n+ - Balkan Option V2 if Karpaten was formed \n\n+ GFX \n+ - Added some of our own homemade portraits to replace old and crusty portraits \n+ - For SS Burgundy, SS Banat, SS Lombardy, RK Ostsibirien, RK Serbien, RK Nahosta and a few more \n+ - Shoutout to Trik and dirtydumbangelboy for helping out! \n\n+ Added 4 new tags (NWP, KZC, RZM, RNB) \n+ Added "Integrate Zaolzie" decision \n+ Added German occupation option in "Kherson Question" if Germany owns Crimea \n+ Replaced Reichskommissariat Bretagne name to Militärverwaltung Bretagne \n+ Slightly darken the colour of collab Netherlands \n+ Removed annexing GG as requirement for annexing Belgium & Netherlands (AI will still not annex them until GG is annexed) \n+ Eastern RKs will prioritize defeating resistance in their focuses \n+ Germania decision's requirement of being available only after 1945 is removed and if Gotterdammerung DLC is owned, Volkshalle building will actually be built \n+ For translators, almost all leader's names from the RK+ mod can be modified in the "rk_leaders_l_english.yml" file in localisation\english \n+ Fixed Großafrikanisches Reichsprotektorat spelling"

 RKSPLUS_rk_settings_playbutton_tooltip:0 "To return to this startup event, click the "§YAccess the Startup Event§!" in the decisions."

 #### FLAGS ####
 
 RFC_reichskommissariat_united:0 "Has already formed Reichskommissariat Frankreich"
 RMK_expanded:0 "RK Moskowien has expanded"
 ruk_4_states_solution:0 "Installed 4 RKs in the British Isle"
 ruk_united_solution:0 "Installed an united RK in the British Isle"
 ruk_celtic_independence:0 "Granted indepedence to the Celts and maintained England and Cornwall"
 GER_applied_customization:0 "Has applied customization"
 GER_lombardy_territorial_decision:0 "Has completed Lombardy Question"
 GER_belgorod_territorial_decision:0 "Has completed Belgorod Question"
 OBG_belgorod_territorial_decision:0 "Has completed Belgorod Question"
 OBG_donbass_territorial_decision:0 "Has completed Donbass Question"
 GER_thrace_territorial_decision:0 "Has completed Thrace Question"
 GER_arkhangelsk_territorial_decision:0 "Has completed Arkhangelsk Question"
 GER_macedonia_territorial_decision:0 "Has completed Central Macedonia Question"
 GER_bornholm_territorial_decision:0 "Has completed Bornholm Question"
 GER_aland_territorial_decision:0 "Has completed Aland Question"
 GER_shetland_territorial_decision:0 "Has completed Shetland Question"
 GER_iceland_territorial_decision:0 "Has completed Iceland Question"
 GER_janmayen_territorial_decision:0 "Has completed Jan Mayen Question"
 GER_petersburg_territorial_decision:0 "Has completed St. Petersburg Question"
 GER_karelia_territorial_decision:0 "Has completed Karelian Question"
 GER_lgn_territorial_decision:0 "Has completed Luga-Pskov-Negev Question"
 GER_southserbia_territorial_decision:0 "Has completed Macedonia Question"
 
 GER_annex_bohemia:0 "Already annexed Böhmen und Mähren"
 GER_annex_poland:0 "Already annexed Generalgouvernement"
 GER_annexed_ostland:0 "Already annexed Ostland"
 GER_annexed_baltenland:0 "Already annexed Baltenland"
 
 GER_parana_territorial_decision:0 "Has completed Parana Question"
 
 rksplus_southafrika_united:0 "Has established Reichsprotektorat Südafrika"
 rksplus_madagascar_united:0 "Has established Reichskolonie Madagaskar"
 rksplus_nordafrika_united:0 "Has established Reichskolonie Nordafrika"
 rksplus_ostafrika_united:0 "Has established Reichskolonie Ostafrika"
 rksplus_mittelafrika_united:0 "Has established Reichskolonie Mittelafrika"
 
 GER_middle_east_persia_unification_decision:0 "Has united the Arabia with Persia"
 GER_middle_east_turkey_unification_decision:0 "Has united the Arabia with Turkey"
 GER_middle_east_whole_unification_decision:0 "Has united all of the Middle East"
 GER_amerika_regional_decision:0 "Amerika is regionally split!"
 
 ROT_whiterussia_flag:0 "Reichskommissariat Ostland does not exist!"
 GER_ostland_option1_flag:0 "Ostland Question: Option 1 taken"
 GER_ostland_option2_flag:0 "Ostland Question: Option 2 taken"

 GER_rksplus_belgium_intact:0 "[RBG.GetName] is intact..."
 GER_palais_rk_territorial_decision:0 "Pas-de-Calais Decision is completed"
 
 GER_hungary_southern_slovakia_territorial_decision:0 "RK Ungarn controls Carpathian Ruthenia and Southern Slovakia"
 
 SOV_collapsed_state:0 "Recent Collapse"
 SOV_purification_desperation:0 "§RFlowers of War§!"
 SOV_purification_desperation_desc:0 "§RThe war may be lost, however their bloods will still spill on our soils for the flowers may bloom once more...§!"
 
 rksplus.tooltip.unification:0 "Highlighted maximum possible territorial expansion"
 
 rkspeacedeal.1.a_tt:0 "§YGermany gains: §!"
 rkspeacedeal.2.a_tt:0 "§RWe'll retreat further east along the AA Line...§!"
 rkspeacedeal.3.a_tt:0 "§RWe'll retreat to the east of the Ural Mountains...§!"
 rkspeacedeal.4.a_tt:0 "§RPurify the soils with their bloods for the flowers may blossom once more.§!"
 rkspeacedeal.5.a_tt:0 "§YRejecting this might present another opporunity...§!"

 TRK_islamist_faction:0 "Swords of the Steppes"
 TRC_commie_faction:0 "Association of Soviet Central Asia"
 WRA_faction:0 "Russian Redemption Front"
 WRS_siberia_faction:0 "Siberian Defensive Mandate"
 WRS_association_soviet:0 "Association of Soviet Republics"
 
 #### TOOLTIPS ####
 
 #### thankfully its over good luck lol ####
 
 rksplus.tooltip.ukraine:0 "Completed all of RK Ukraine's territorial decisions"
 rksplus.tooltip.moskowien:0 "Completed all of RK Moskowien's territorial decisions"
 rksplus.tooltip.annexedostlandandukraine:0 "Already annnexed RK Ukraine and RK Ostland"
 rksplus.tooltip.annexedmoskowien:0 "Already annexed RK Moskowien"
 rksplus.tooltip.annexeddonwolga:0 "Already annexed RK Don-Wolga"
 rksplus.tooltip.slovakia:0 "Already annexed Bohemia and Generalgouvernement"
 rksplus.tooltip.annexeddenmark:0 "Already annexed [RDN.GetName]"
 rksplus.tooltip.annexedsweden:0 "Already annexed [RSW.GetName]"
 GER_osteuropa_unification_decision:0 "Osteuropa is united!"
 GER_annexed_belgium:0 "Already annexed [RBG.GetName]"
 
 GER_southbelarus_territorial_decision:0 "Completed Southern Belarus Question"
 GER_chernigovsumy_territorial_decision:0 "Completed Chernigov-Sumy Question"
 GER_gomel_territorial_decision:0 "Completed Gomel Question"
 GER_donbass_territorial_decision:0 "Completed Donbass Question"
 GER_kherson_territorial_decision:0 "Completed Kherson Question"
 GER_isleofman_territorial_decision:0 "Completed Isle of Man Question"
 GER_lwow_territorial_decision:0 "Completed Lemberg Question"
 GER_dobrich_territorial_decision:0 "Completed Dobrich Question"
 OBG_dobrich_territorial_decision:0 "Completed Dobrich Question"
 
 GER_scandinavia_unification_decision:0 "United Scandinavia is formed"
 
 # EUROPE #
 
 rksplus.tooltip.1:0 "Controls Lithuania, Latvia, Estonia and Belarus directly or by puppets"
 rksplus.tooltip.2:0 "Controls European Russia directly or by puppets"
 rksplus.tooltip.3:0 "Controls the Volga Region directly or by puppets"
 rksplus.tooltip.4:0 "Control all of the Caucasus directly or by puppets"
 rksplus.tooltip.5:0 "Controls Ukraine directly or by puppets"
 rksplus.tooltip.6:0 "Controls Poland directly or by puppets"
 rksplus.tooltip.7:0 "Controls Bohemia directly or by puppets"
 rksplus.tooltip.8:0 "Controls Slovakia directly or by puppets"
 rksplus.tooltip.9:0 "Controls Hungary directly or by puppets"
 rksplus.tooltip.10:0 "Controls Romania directly or by puppets"
 rksplus.tooltip.11:0 "Controls Croatia directly or by puppets"
 rksplus.tooltip.12:0 "Controls Serbia directly or by puppets"
 rksplus.tooltip.13:0 "Controls Albania directly or by puppets"
 rksplus.tooltip.14:0 "Controls Greece directly or by puppets"
 rksplus.tooltip.15:0 "Controls Bulgaria directly or by puppets"
 rksplus.tooltip.16:0 "Controls Norway directly or by puppets"
 rksplus.tooltip.17:0 "Controls Sweden directly or by puppets"
 rksplus.tooltip.18:0 "Controls Finland directly or by puppets"
 rksplus.tooltip.19:0 "Controls Denmark directly or by puppets"
 rksplus.tooltip.20:0 "Controls Netherland directly or by puppets"
 rksplus.tooltip.21:0 "Controls Belgium directly or by puppets"
 rksplus.tooltip.22:0 "Control all of Ireland directly or by puppets"
 rksplus.tooltip.23:0 "Control the British Isles directly or by puppets"
 rksplus.tooltip.24:0 "Controls Northern France directly or by puppets"
 rksplus.tooltip.25:0 "Control all of France directly or by puppets"
 rksplus.tooltip.26:0 "Controls Switzerland directly or by puppets"
 rksplus.tooltip.27:0 "Controls Italy directly or by puppets"
 rksplus.tooltip.28:0 "Controls Spain directly or by puppets"
 rksplus.tooltip.29:0 "Controls Portugal directly or by puppets"
 rksplus.tooltip.30:0 "Controls Crimea directly or by puppets"
 rksplus.tooltip.31:0 "Control Karelia and Murmansk directly or by puppets"
 rksplus.tooltip.32:0 "Controls the rest of European Russia directly or by puppets"
 rksplus.tooltip.33:0 "Controls the Ural Region directly or by puppets"
 rksplus.tooltip.34:0 "Controls Lwow and Stanislau directly or by puppets"
 rksplus.tooltip.35:0 "Control Southern Serbia and Macedonia directly or by puppets"
 rksplus.tooltip.36:0 "Control Kosovo directly or by puppets"
 rksplus.tooltip.37:0 "Controls Northern Epirus directly or by puppets"
 rksplus.tooltip.38:0 "Controls Transylvania directly or by puppets"
 rksplus.tooltip.39:0 "Controls Banat directly or by puppets"
 rksplus.tooltip.40:0 "Controls West Banat directly or by puppets"
 rksplus.tooltip.41:0 "Controls Vojvodina directly or by puppets"
 rksplus.tooltip.42:0 "Control Southern Slovakia and Carpathian Rus directly or by puppets"
 rksplus.tooltip.43:0 "Controls Nord-Pas de Calais directly or by puppets"
 rksplus.tooltip.44:0 "Controls Champagne and Franche-Comte directly or by puppets"
 rksplus.tooltip.45:0 "Controls Trieste directly or by puppets"
 rksplus.tooltip.46:0 "Control Trentino and South Tyrol directly or by puppets"
 rksplus.tooltip.47:0 "Controls Ticino directly or by puppets"
 rksplus.tooltip.48:0 "Controls Savoy directly or by puppets"
 rksplus.tooltip.49:0 "Controls Malta directly or by puppets"
 rksplus.tooltip.50:0 "Controls Gibraltar directly or by puppets"
 rksplus.tooltip.51:0 "Controls Dobrich directly or by puppets"
 rksplus.tooltip.52:0 "Controls Central Macedonia directly or by puppets"
 rksplus.tooltip.53:0 "Controls Thrace directly or by puppets"
 rksplus.tooltip.54:0 "Controls Edirne directly or by puppets"
 rksplus.tooltip.55:0 "Controls St.Petersburg directly or by puppets"
 
 rksplus.tooltip.165:0 "Controls Wales directly or by puppets"
 rksplus.tooltip.166:0 "Controls Scotland directly or by puppets"
 rksplus.tooltip.167:0 "Controls Lombardy and Venetia directly or by puppets"
 rksplus.tooltip.168:0 "Controls Polesie and Mozyr directly or by puppets"
 rksplus.tooltip.169:0 "Controls Gomel directly or by puppets"
 rksplus.tooltip.170:0 "Controls Chernigov and Sumy directly or by puppets"
 rksplus.tooltip.171:0 "Controls Kharkov, Voroshilovgrad and Stalino directly or by puppets"
 rksplus.tooltip.172:0 "Controls Kherson directly or by puppets"
 
 rksplus.tooltip.174:0 "Controls Brittany directly or by puppets"
 rksplus.tooltip.175:0 "Controls Belgorod directly or by puppets"
 rksplus.tooltip.176:0 "Controls Montenegro directly or by puppets"
 rksplus.tooltip.177:0 "Controls Aland directly or by puppets"
 rksplus.tooltip.178:0 "Controls Bornholm directly or by puppets"
 rksplus.tooltip.179:0 "Controls Isle of Man directly or by puppets"
 rksplus.tooltip.180:0 "Controls Shetland Islands directly or by puppets"
 rksplus.tooltip.181:0 "Controls Jan Mayen directly or by puppets"
 rksplus.tooltip.182:0 "Controls former Burgundy territories directly or by puppets"
 rksplus.tooltip.183:0 "Controls Arkhangelsk, Kargopol and Kotlas directly or by puppets"
 rksplus.tooltip.184:0 "Controls Nenets, Pechora, Syktyvkar and Northern Urals directly or by puppets"
 rksplus.tooltip.185:0 "Controls Trondelag directly or by puppets"
 rksplus.tooltip.186:0 "We lost control of Trondelag!"
 
 rksplus.tooltip.189:0 "Controls Bessarabia directly or by puppets"
 
 rksplus.tooltip.197:0 "Controls Cornwall directly or by puppets"
 rksplus.tooltip.198:0 "Controls Bohuslän directly or by puppets"
 rksplus.tooltip.199:0 "Controls Istanbul directly or by puppets"
 rksplus.tooltip.200:0 "Control Bessarabia, Southern Bessarabia, Odessa and Balta-Tiraspol directly or by puppets"
 rksplus.tooltip.201:0 "Control Luga, Pskov and Nevel directly or by puppets"
 rksplus.tooltip.202:0 "Control Kherson and Zaporizhia directly or by puppets"
 
 rksplus.tooltip.220:0 "Controls Brandenburg directly or by puppets"
 rksplus.tooltip.221:0 "Controls Sardinia directly or by puppets"
 
 rksplus.tooltip.222:0 "Controls Northern Dobruja directly or by puppets"
 rksplus.tooltip.223:0 "Controls Debar directly or by puppets"
 rksplus.tooltip.224:0 "Controls Islas Baleares directly or by puppets"
 rksplus.tooltip.225:0 "Controls Gotland directly or by puppets"
 
 rksplus.tooltip.228:0 "Controls Vilnius directly or by puppets"

 rksplus.tooltip.234:0 "Controls South Jutland directly or by puppets"

 # ASIA #
 
 rksplus.tooltip.56:0 "Control Kazakhstan, Turkmenistan, Uzbekistan, Kyrgystan and Tajikistan directly or by puppets"
 rksplus.tooltip.57:0 "Controls Western part of Siberia directly or by puppets"
 rksplus.tooltip.58:0 "Controls Eastern part of Siberia directly or by puppets"
 rksplus.tooltip.59:0 "Controls Turkey directly or by puppets"
 rksplus.tooltip.60:0 "Control Syria and Lebanon directly or by puppets"
 rksplus.tooltip.61:0 "Control Saudi Arabia, Qatar and Abu Dhabi directly or by puppets"
 rksplus.tooltip.62:0 "Control Persia and Afghanistan directly or by puppets"
 rksplus.tooltip.63:0 "Controls British Raj directly or by puppets"
 rksplus.tooltip.64:0 "Controls French Indochina directly or by puppets"
 rksplus.tooltip.65:0 "Controls Dutch East Indies and North Borneo directly or by puppets"
 rksplus.tooltip.66:0 "Controls Australia and New Zealand directly or by puppets"
 rksplus.tooltip.67:0 "Control Tibet, XSM and Ganzi directly or by puppets"
 rksplus.tooltip.68:0 "Control all of China Proper directly or by puppets"
 rksplus.tooltip.69:0 "Control Mongolia and Tannu Tuva directly or by puppets"
 rksplus.tooltip.70:0 "Controls Manchuria directly or by puppets"
 rksplus.tooltip.71:0 "Controls the Korea peninsula directly or by puppets"
 rksplus.tooltip.72:0 "Control the Japanese Isles directly or by puppets"
 rksplus.tooltip.73:0 "Control all of the Pacific Islands directly or by puppets"
 rksplus.tooltip.74:0 "Controls Hatay directly or by puppets"
 rksplus.tooltip.75:0 "Controls Kuwait directly or by puppets"
 rksplus.tooltip.76:0 "Controls Rhodes directly or by puppets"
 rksplus.tooltip.77:0 "Controls Cyprus directly or by puppets"
 rksplus.tooltip.78:0 "Controls Diego Garcia directly or by puppets"
 rksplus.tooltip.79:0 "Controls East Turkestan directly or by puppets"
 rksplus.tooltip.80:0 "Controls Inner Mongolia directly or by puppets"
 rksplus.tooltip.81:0 "Controls Dalian directly or by puppets"
 rksplus.tooltip.82:0 "Controls Qingdao directly or by puppets"
 rksplus.tooltip.83:0 "Controls Hong Kong directly or by puppets"
 rksplus.tooltip.84:0 "Controls Macau directly or by puppets"
 rksplus.tooltip.85:0 "Controls Transamur directly or by puppets"
 rksplus.tooltip.86:0 "Controls Attu Island directly or by puppets"
 
 rksplus.tooltip.191:0 "Controls Afghanistan directly or by puppets"
 rksplus.tooltip.192:0 "Controls Tibet and Qinghai directly or by puppets"
 rksplus.tooltip.193:0 "Controls North China directly or by puppets"
 
 rksplus.tooltip.203:0 "Control Khuzestan and Kurdistan directly or by puppets"
 rksplus.tooltip.204:0 "Controls Sinai directly or by puppets"
 rksplus.tooltip.205:0 "Controls Pakistan directly or by puppets"
 rksplus.tooltip.206:0 "Controls East Turkestan directly or by puppets"
 rksplus.tooltip.207:0 "Controls Jiuquan directly or by puppets"
 rksplus.tooltip.208:0 "Controls Andaman directly or by puppets"
 rksplus.tooltip.209:0 "Controls Ganzi directly or by puppets"
 rksplus.tooltip.213:0 "Control South India, including Sri Lanka and Maldives directly or by puppets"
 
 # AFRICA #
 
 rksplus.tooltip.87:0 "Controls Egypt directly or by puppets"
 rksplus.tooltip.88:0 "Controls Libya directly or by puppets"
 rksplus.tooltip.89:0 "Control Algeria and Tunisia directly or by puppets"
 rksplus.tooltip.90:0 "Controls Sudan directly or by puppets"
 rksplus.tooltip.91:0 "Control British and French colonies in West Africa directly or by puppets"
 rksplus.tooltip.92:0 "Control Cameroon, Equatorial Africa, Chad, Gabon and Middle Congo directly or by puppets"
 rksplus.tooltip.93:0 "Control the Congo and Zambia directly or by puppets"
 rksplus.tooltip.94:0 "Control South Africa, Namibia, Botswana and Zimbabwe directly or by puppets"
 rksplus.tooltip.95:0 "Control Somalia, Ethiopia, Djibouti and Somalia directly or by puppets."
 rksplus.tooltip.96:0 "Control Malawi, Tanzania, Burundi, Rwanda, Uganda and Kenya directly or by puppets"
 rksplus.tooltip.97:0 "Control Madagascar, Comoro Islands, Seychelles, Reunion, Mauritius and Kerguelen directly or by puppets"
 rksplus.tooltip.98:0 "Controls Suez directly or by puppets"
 rksplus.tooltip.99:0 "Controls Nigeria directly or by puppets"
 
 rksplus.tooltip.194:0 "Control all of West Africa directly or by puppets"
 rksplus.tooltip.195:0 "Controls Ethiopia, Somalia, Eritrea and Djibouti directly or by puppets"
 rksplus.tooltip.196:0 "Control all of East Africa directly or by puppets"
 
 rksplus.tooltip.210:0 "Controls Rio de Oro and Islas Canarias directly or by puppets"
 rksplus.tooltip.226:0 "Controls Tunisia directly or by puppets"

 rksplus.tooltip.229:0 "Controls Namibia directly or by puppets"
 rksplus.tooltip.230:0 "Controls Angola directly or by puppets"
 rksplus.tooltip.231:0 "Controls Zambia & Zimbabwe directly or by puppets"
 rksplus.tooltip.232:0 "Controls Mozambique directly or by puppets"
 rksplus.tooltip.233:0 "Controls Malawi directly or by puppets"

 
 # AMERICA #
 
 rksplus.tooltip.100:0 "Controls Quebec directly or by puppets"
 rksplus.tooltip.101:0 "Controls Canada directly or by puppets"
 rksplus.tooltip.102:0 "Controls Western and Midwest USA directly or by puppets"
 rksplus.tooltip.103:0 "Control the US Pacific States directly or by puppets"
 rksplus.tooltip.104:0 "Controls Mexico directly or by puppets"
 rksplus.tooltip.105:0 "Control all of Central America directly or by puppets"
 rksplus.tooltip.106:0 "Control all of the Caribbean islands directly or by puppets"
 rksplus.tooltip.107:0 "Control Columbia and Venezuela directly or by puppets"
 rksplus.tooltip.108:0 "Control Ecuador and Peru directly or by puppets"
 rksplus.tooltip.109:0 "Control the Guyanas, Bolivian Amazon and Brazil directly or by puppets"
 rksplus.tooltip.110:0 "Control La Cruz, Chile, Paraguay, Argentina, Uruguay, Santa Catarina and Rio Grande de Sul directly or by puppets"
 rksplus.tooltip.111:0 "Controls British Columbia directly or by puppets"
 rksplus.tooltip.112:0 "Controls Alaska directly or by puppets"
 rksplus.tooltip.113:0 "Controls Bermuda Island directly or by puppets"
 rksplus.tooltip.114:0 "Control the Falkland and South Georgia Islands directly or by puppets"
 
 rksplus.tooltip.173:0 "Controls the Panama Canal directly or by puppets"
 
 rksplus.tooltip.187:0 "Controls the Easter Island directly or by puppets"
 rksplus.tooltip.188:0 "Controls Parana directly or by puppets"
 
 rksplus.tooltip.190:0 "Controls Rio Grande dol Sul and Santa Catarina directly or by puppets"
 
 rksplus.tooltip.211:0 "Controls Baja California directly or by puppets"
 rksplus.tooltip.212:0 "Controls Uruguay directly or by puppets"
 rksplus.tooltip.219:0 "Controls Yucatan directly or by puppets"
 
 # ALLIES TRANSFER #
 
 rksplus.tooltip.115:0 "Controls Zara directly or by puppets"
 rksplus.tooltip.116:0 "Controls Istria directly or by puppets"
 rksplus.tooltip.117:0 "Control Palestine, Jordan and Sinai directly or by puppets"
 rksplus.tooltip.118:0 "Controls Iraq directly or by puppets"
 rksplus.tooltip.119:0 "Controls Socotra directly or by puppets"
 rksplus.tooltip.120:0 "Controls Malaya directly or by puppets"
 rksplus.tooltip.121:0 "Controls Siam directly or by puppets"
 rksplus.tooltip.122:0 "Controls Myanmar directly or by puppets"
 rksplus.tooltip.123:0 "Controls Corsica directly or by puppets"
 rksplus.tooltip.124:0 "Controls Sardinia directly or by puppets"
 rksplus.tooltip.125:0 "Control Odessa and Balta-Tiraspol directly or by puppets"
 rksplus.tooltip.126:0 "Controls North Sakhalin directly or by puppets"
 rksplus.tooltip.127:0 "Controls South Sakhalin directly or by puppets"
 rksplus.tooltip.128:0 "Controls North Sakhalin directly or by puppets"
 rksplus.tooltip.129:0 "Controls South Sakhalin directly or by puppets"
 rksplus.tooltip.130:0 "Controls Goa directly or by puppets"
 rksplus.tooltip.131:0 "Controls Nepal directly or by puppets"
 rksplus.tooltip.132:0 "Controls Bhutan directly or by puppets"
 rksplus.tooltip.133:0 "Controls Timor Leste directly or by puppets"
 rksplus.tooltip.134:0 "Controls Phillipines directly or by puppets"
 rksplus.tooltip.135:0 "Controls Greenland directly or by puppets"
 rksplus.tooltip.136:0 "Control Iceland and the Faroe Island directly or by puppets"
 rksplus.tooltip.137:0 "Controls French Morocco directly or by puppets"
 rksplus.tooltip.138:0 "Controls Spanish Morocco directly or by puppets"
 rksplus.tooltip.139:0 "Control Rio de Oro and Islas Canarias directly or by puppets"
 rksplus.tooltip.140:0 "Controls Cape Verde directly or by puppets"
 rksplus.tooltip.141:0 "Controls Portuguese Guinea directly or by puppets"
 rksplus.tooltip.142:0 "Controls Liberia directly or by puppets"
 rksplus.tooltip.143:0 "Controls Equatorial Guinea directly or by puppets"
 rksplus.tooltip.144:0 "Controls Sao Tome directly or by puppets"
 rksplus.tooltip.145:0 "Controls Cabinda directly or by puppets"
 rksplus.tooltip.146:0 "Controls Zambezia-Mozambique directly or by puppets"
 rksplus.tooltip.147:0 "Controls Mozambique directly or by puppets"
 
 rksplus.tooltip.162:0 "Controls Oman directly or by puppets"
 rksplus.tooltip.163:0 "Controls Aden directly or by puppets"
 rksplus.tooltip.164:0 "Controls Yemen directly or by puppets"
 
 rksplus.tooltip.214:0 "Controls Sudan directly or by puppets"
 rksplus.tooltip.215:0 "Controls Libya directly or by puppets"
 rksplus.tooltip.216:0 "Controls Papua directly or by puppets"
 rksplus.tooltip.217:0 "Control Palau, Caroline Islands, Marshall Islands, Nauru, Gilbert Islands, Ellice Islands, Samoa, Phoenix Island, Line Islands and Epstein Island eh I meant Pitcairn Island directly or by puppets"
 rksplus.tooltip.218:0 "Control Iwo Jima, Saipan, Guam, Marcus Island, Wake Island, Midway Island, Johnston Atoll and Hawaii directly or by puppets"
 rksplus.tooltip.227:0 "Control the Pacific Islands directly or by puppets"
 
 
 # NON RKS ALLIES TRANSFER #
 
 rksplus.tooltip.148:0 "Control Karelia and Murmansk directly or by puppets"
 rksplus.tooltip.149:0 "Controls Carpathian Rus directly or by puppets"
 rksplus.tooltip.150:0 "Controls Southern Slovakia directly or by puppets"
 rksplus.tooltip.151:0 "Controls Savoy directly or by puppets"
 rksplus.tooltip.152:0 "Controls Corsica directly or by puppets"
 rksplus.tooltip.153:0 "Controls Ticino directly or by puppets"
 rksplus.tooltip.154:0 "Controls Hatay directly or by puppets"
 rksplus.tooltip.155:0 "Controls Northern Ireland directly or by puppets"
 rksplus.tooltip.156:0 "Controls North Sakhalin directly or by puppets"
 rksplus.tooltip.157:0 "Controls Transamur directly or by puppets"
 rksplus.tooltip.158:0 "Controls Transamur directly or by puppets"
 rksplus.tooltip.159:0 "Control the US Pacific States directly or by puppets"
 rksplus.tooltip.160:0 "Control Odessa and Balta-Tiraspol directly or by puppets"
 rksplus.tooltip.161:0 "Controls French Morocco directly or by puppets"

 
 #### RKS UNITE ####

 rksplus.unitetooltip.1:0 "Completed all territorial decisions for North Africans RKs"
 rksplus.unitetooltip.2:0 "Completed all territorial decisions for East African RKs"
 rksplus.unitetooltip.3:0 "Completed all territorial decisions for West and Central African RKs"
 rksplus.unitetooltip.4:0 "Completed all territorial decisions for Iberian RKs"
 rksplus.unitetooltip.5:0 "Completed all territorial decisions for Scandinavian RKs"
 rksplus.unitetooltip.6:0 "Completed all territorial decisions for Balkan RKs"
 rksplus.unitetooltip.7:0 "Completed all territorial decisions for Chinese RKs"
 rksplus.unitetooltip.8:0 "Completed all territorial decisions for Siberian RKs"
 rksplus.unitetooltip.9:0 "Completed all territorial decisions for South African RKs"
 rksplus.unitetooltip.10:0 "Completed all territorial decisions for Eastern European RKs"
 rksplus.unitetooltip.11:0 "Completed all territorial decisions for South East Asian RKs"
 rksplus.unitetooltip.12:0 "Completed all territorial decisions for South American RKs"
 rksplus.unitetooltip.13:0 "Completed all territorial decisions for North American RKs"
 rksplus.unitetooltip.14:0 "Completed all territorial decisions for Middle Eastern RKs"
 rksplus.unitetooltip.15:0 "Completed all territorial decisions for Low Countries RKs"
 rksplus.unitetooltip.16:0 "Completed all territorial decisions for Carpathian RKs"

 rksplus_westland_united:0 "Westland is united!"
 GER_slovak_hungary_territorial_decision:0 "Slovakia is under Ungarn administration"
 
 SOV_is_owned_by_SOV_or_puppet_trigger_tooltip:0 "Owned by the Soviet Union or its allies"
 rksplus_startup_event:0 "§YRKs+ Startup event completed§!"
 rksplus_startup_event.1.tt:0 "§YAllow the creation of Reichskommissariats without completing the focus tree§!"
 rksplus_startup_event.2.tt:0 "§RThe player/AI must complete the focus tree first in order to create Reichskommissariats§!"
 GER_rksplus_startup_event_enable:0 "§YEnabled Reichskommissariats creation without focus tree§!"
 OBG_rksplus_startup_event_enable:0 "§YEnabled Ordensstaats creation without focus tree§!"
 RBA_banat_ss_flag:0 "Banat is an Ordensstaat"
 RHG_hungary_collaboration_flag:0 "A collaboration government has been set up in Hungary"
 RCR_croatia_collaboration_flag:0 "A collaboration government has been set up in Croatia"
 RUA_ukraine_collaboration_flag:0 "A collaboration government has been set up in Ukraine"
 RRO_romania_collaboration_flag:0 "A collaboration government has been set up in Romania"
 RAB_albania_collaboration_flag:0 "A collaboration government has been set up in Albania"
 RSB_serbia_collaboration_flag:0 "A collaboration government has been set up in Serbia"
 RBL_bulgaria_collaboration_flag:0 "A collaboration government has been set up in Bulgaria"
 RGC_greece_collaboration_flag:0 "A collaboration government has been set up in Greece"
 
 RNW_norway_collaboration_flag:0 "A collaboration government has been set up in Norway"
 RSW_sweden_collaboration_flag:0 "A collaboration government has been set up in Sweden"
 RFD_finland_collaboration_flag:0 "A collaboration government has been set up in Finland"
 
 RSP_spain_collaboration_flag:0 "A collaboration government has been set up in Spain"
 
 
 RNH_nahost_collaboration_flag:0 "A collaboration government has been set up in Nahost"
 RGT_argentina_collaboration_flag:0 "A collaboration government has been set up in Argentina"
 RPE_peru_collaboration_flag:0 "A collaboration government has been set up in Peru"
 RCD_canada_collaboration_flag:0 "A collaboration government has been set up in Canada"
 RCL_colombia_collaboration_flag:0 "A collaboration government has been set up in Colombia"
 RBZ_brazil_collaboration_flag:0 "A collaboration government has been set up in Brazil"
 RCX_centralamerica_collaboration_flag:0 "A collaboration government has been set up in Central America"
 RPZ_pacific_collaboration_flag:0 "A collaboration government has been set up in the Pacific States"
 RBG_belgium_collaboration_flag:0 "A collaboration government has been set up in Belgium"
 ROT_whiterussia_collaboration_flag:0 "A collaboration government has been set up in Belarus"
 RBT_baltic_collaboration_flag:0 "A collaboration government has been set up in the Baltic States"
 
 GER_rksplus_france_completed:0 "Frankreich is united under one state"
 GER_rks_one_state_solution:0 "Spain is united under one state"
 
 

 GER_rksplus_nordstern_flag:0 "Nordstern is constructed!"
 
 ssburgundy_sscoup_tt:0 "§RThe point of no return. Heinrich Himmler will be ousted in a coup d'etat and be trialed for his crimes....§!"
 ssburgundy_neutral_tt:0 "§YYou've chosen the Balanced Approach. This is the end of the SS Coup Tree.§!"
 ssburgundy_autonomous_tt:0 "§YYou've chosen the Autonomous State. This is the end of the SS Coup Tree.§!"
 ssburgundy_german_aligned_tt:0 "§YYou've chosen the Reich's Protectorate. This is the end of the SS Coup Tree.§!"
 ssburgundy_himmlerdominance_tt:0 "§RHimmler will go after his opponents first and assert dominance in the party....§!"
 ssburgundy_loyaltycheck_tt:0 "§RHimmler pulls out his final trump card against his opponents....§!"
 ssburgundy_recommend_declarewar_tt:0 "§RI highly encourage you to take this focus if you want to get into the action quickly.§!"
 ssburgundy_uprisings_tt:0 "§RSabotage units will rise up and serves as distraction for the enemy...§!"
 OBG_integrate_deutschland_tt:0 "§YAllows coring of German territories and much more....§!"
 OBG_ss_coup_flag:0 "§YYou went down the SS Coup Path...§!"
 
 OBG_threat_looming_flag:0 "Burgundy is threatening our sovereighty..."
 OBG_defeated_surrender_flag:0 "Burgundy is defeated!"
 GER_ROB_established_flag:0 "[ROB.GetName] is established!"
 GER_rksplus_france_order_established:0 "[RFC.GetName] is reestablished!"
 Emu_Himmler_rksplus:0 ""Heinrich Himmler""
 Reptile_Hitler_rksplus:0 ""Adolf Hitler""
 
 OBG_rksplus_settings_noburgundywar:0 "§RBURGUNDY WARPATH IS DISABLED!!!§!"
 
 OBG_bunker_wallonie_tt:0 "§Y5 bunkers will be built along German borders§!"
 OBG_bunker_flanders_tt:0 "§Y4 bunkers will be built along German borders§!"
 OBG_integrate_frankreich_tt:0 "§YAllows coring of French territories§!"
 OBG_subjugate_ordensstaats_tt:0 "§YAllows subjugation of other Ordensstaats§!"
 burgundy_rksplus_faction:0 "The Black Order"
 frankreich_rksplus_faction:0 "Reichskommissariat Frankreich & Friends"
 rksplus_himmlerstadt_localisation:0 "Himmlerstadt"
 ssburgundy_resistance_tt:0 "§YThe resistance will be swept away in a single devastating blow!§!"
 ssburgundy_fortify_german_tt:0 "§YFortifications will be built along the German borders...§!"
 ssburgundy_called_gotenland_tt:0 "§YReinhard Heydrich§! is now available for service."
 ssburgundy_called_iceland_tt:0 "§YBjörn Sveinsson Björnsson§! is now available for service."
 ssburgundy_called_banat_tt:0 "§YSepp Janko§! is now available for service."
 ssburgundy_called_lombardy_tt:0 "§YGustav Lombard§! is now available for service."
 
 ssburgundy_form_ordensstaats_tt:0 "Allows the formation of SS-Ordensstaats for the entire world."
 
 OBG_macedonia_territorial_decision:0 "Has completed Central Macedonia Question"
 
 infantry_research_bonus:0 "Research boost for Infantry"
 artillery_research_bonus:0 "Research boost for Artillery"
 
 state_is_owned_by_GER_or_others_shockerwar_trigger:0 "Is owned by Germany, its subjects or any country at war with Shocker"
 
 rksplus_shocker_machine_tt:0 "§YWe can now invite other monsters into the Dai-Shocker Alliance!§!"
 rksplus_shocker_worldconquest_tt:0 "§YGain cores for the entire world§!"
 rksplus_shocker_resource_tt:0 "§YWe now have the ability to dupiclate unlimited amount of resources!§!"
 
 rksplus_shocker_generalshadow_tt:0 "§YGeneral Shadow joins Shocker!§!"
 rksplus_shocker_generaljark_tt:0 "§YGeneral Jark joins Shocker!§!"
 rksplus_shocker_apollogeist_tt:0 "§YApollo Geist joins Shocker!§!"
 rksplus_shocker_shadowmoon_tt:0 "§YShadow Moon joins Shocker!§!"
 rksplus_shocker_doras_tt:0 "§YDoras joins Shocker!§!"
 rksplus_shocker_yumcimil_tt:0 "§YJyumenki Yum Cimil joins Shocker!§!"
 rksplus_shocker_starfishhitler_tt:0 "§YStarfish Hitler joins Shocker!§!"
 
 rksplus_shocker_gurongione_tt:0 "§YN·Daguva·Zeba joins Shocker!§!"
 rksplus_shocker_gurongitwo_tt:0 "§YN·Gamio·Zeda joins Shocker!§!"
 rksplus_shocker_archorphnoch_tt:0 "§YArch Orphnoch joins Shocker!§!"
 rksplus_shocker_elephantorphnoch_tt:0 "§YElephant Orphnoch joins Shocker!§!"
 rksplus_shocker_joker_tt:0 "§YJoker Undead joins Shocker!§!"
 rksplus_shocker_kerberos_tt:0 "§YKerberos joins Shocker!§!"
 rksplus_shocker_lionfangire_tt:0 "§YLion Fangire joins Shocker!§!"
 rksplus_shocker_crabfangire_tt:0 "§YCrab Fangire joins Shocker!§!"
 rksplus_shocker_terrordopant_tt:0 "§YTerror Dopant joins Shocker!§!"
 rksplus_shocker_weatherdopant_tt:0 "§YWeather Dopant joins Shocker!§!"
 rksplus_shocker_shockergreeed_tt:0 "§YShocker Greeed is now born!§!"
 
 
 SHC_fascism_party:0 "Shocker"
 RBG_fascism_party:0 "NSDAP - Belgien"
 RGC_fascism_party:0 "NSDAP - Griechenland"
 RBL_fascism_party:0 "NSDAP - Bulgarien"
 RNT_fascism_party:0 "NSDAP - Niederlande"
 RDN_fascism_party:0 "NSDAP - Dänemark"
 RNW_fascism_party:0 "NSDAP - Norwegen"
 RBM_fascism_party:0 "NSDAP - Böhmen und Mähren"
 RGV_fascism_party:0 "NSDAP - Generalgouvernement"
 RUA_fascism_party:0 "NSDAP - Ukraine"
 ROT_fascism_party:0 "NSDAP - Ostland"
 RMK_fascism_party:0 "NSDAP - Moskowien"
 RDW_fascism_party:0 "NSDAP - Don-Wolga"
 RTK_fascism_party:0 "NSDAP - Turkestan"
 RKS_fascism_party:0 "NSDAP - Kaukasien"
 RSV_fascism_party:0 "NSDAP - Slowakei"
 RHG_fascism_party:0 "NSDAP - Ungarn"
 RRO_fascism_party:0 "NSDAP - Rumänien"
 RTS_fascism_party:0 "NSDAP - Siebenbürgen"
 RBA_fascism_party:0 "NSDAP - Banat"
 RCR_fascism_party:0 "NSDAP - Kroatien"
 RSB_fascism_party:0 "NSDAP - Serbien"
 RAB_fascism_party:0 "NSDAP - Albanien"
 RUK_fascism_party:0 "NSDAP - Britannien"
 RSC_fascism_party:0 "NSDAP - Schottland"
 RWL_fascism_party:0 "NSDAP - Wales"
 RCW_fascism_party:0 "NSDAP - Kornwales"
 RFC_fascism_party:0 "NSDAP - Frankreich"
 RIE_fascism_party:0 "NSDAP - Irland"
 RSW_fascism_party:0 "NSDAP - Schweden"
 RFD_fascism_party:0 "NSDAP - Finnland"
 RSP_fascism_party:0 "NSDAP - Spanien"
 RBQ_fascism_party:0 "NSDAP - Baskenland"
 RAG_fascism_party:0 "NSDAP - Aragon"
 RPT_fascism_party:0 "NSDAP - Portugal"
 RWS_fascism_party:0 "NSDAP - Westsibirien"
 RES_fascism_party:0 "NSDAP - Ostsiberien"
 RNH_fascism_party:0 "NSDAP - Nahost"
 RTU_fascism_party:0 "NSDAP - Türkei"
 RAU_fascism_party:0 "NSDAP - Arabien"
 RNF_fascism_party:0 "NSDAP - Libyen"
 RMA_fascism_party:0 "NSDAP - Kongo"
 RSF_fascism_party:0 "NSDAP - Südafrika"
 REF_fascism_party:0 "NSDAP - Abessinien"
 RMG_fascism_party:0 "NSDAP - Madagaskar"
 RIT_fascism_party:0 "NSDAP - Italien"
 RSZ_fascism_party:0 "NSDAP - Schweiz"
 RPR_fascism_party:0 "NSDAP - Persien"
 RID_fascism_party:0 "NSDAP - Indien"
 RIN_fascism_party:0 "NSDAP - Indochina"
 ROS_fascism_party:0 "NSDAP - Ostasien"
 ROZ_fascism_party:0 "NSDAP - Australien"
 RQU_fascism_party:0 "NSDAP - Kübeck"
 RCD_fascism_party:0 "NSDAP - Kanada"
 RAM_fascism_party:0 "NSDAP - Amerika"
 RCS_fascism_party:0 "NSDAP - Südstaaten"
 RPZ_fascism_party:0 "NSDAP - Pazifik"
 RMX_fascism_party:0 "NSDAP - Mexiko"
 RCB_fascism_party:0 "NSDAP - Karibik"
 RCL_fascism_party:0 "NSDAP - Kolumbien"
 RBZ_fascism_party:0 "NSDAP - Brasilien"
 RGT_fascism_party:0 "NSDAP - Südamerika"
 REC_fascism_party:0 "NSDAP - Ostchina"
 RWC_fascism_party:0 "NSDAP - Westchina"
 RMO_fascism_party:0 "NSDAP - Mongolei"
 RMC_fascism_party:0 "NSDAP - Mandschurei"
 RKR_fascism_party:0 "NSDAP - Korea"
 RJA_fascism_party:0 "NSDAP - Japan"
 RPO_fascism_party:0 "NSDAP - Pazifische Inseln"
 RAD_fascism_party:0 "NSDAP - Andalusien"
 RUL_fascism_party:0 "NSDAP - Ural"
 RCX_fascism_party:0 "NSDAP - Zentralamerika"
 REY_fascism_party:0 "NSDAP - Ägypten"
 RGL_fascism_party:0 "NSDAP - Numidien"
 RSD_fascism_party:0 "NSDAP - Sudan"
 RWF_fascism_party:0 "NSDAP - Westafrika"
 RTZ_fascism_party:0 "NSDAP - Ostafrika"
 RZA_fascism_party:0 "NSDAP - Zentralafrika"
 RPE_fascism_party:0 "NSDAP - Anden"

 RBD_fascism_party:0 "NSDAP - Bengalen"
 RTN_fascism_party:0 "NSDAP - Südindien"
 RBE_fascism_party:0 "NSDAP - Bretagne"

 RCA_fascism_party:0 "NSDAP - Mittelamerika"
 RFL_fascism_party:0 "NSDAP - Große-Seen"
 RTX_fascism_party:0 "NSDAP - Texas"
 RNP_fascism_party:0 "NSDAP - Neupreußen"
 ROB_fascism_party:0 "NSDAP - Burgund"
 RND_fascism_party:0 "NSDAP - Nordland"
 
 RST_fascism_party:0 "NSDAP - Süditalien"
 RSK_fascism_party:0 "NSDAP - Korsika-Sardinien"
 RIC_fascism_party:0 "NSDAP - Island"
 RFG_fascism_party:0 "NSDAP - Afghanistan"
 RBT_fascism_party:0 "NSDAP - Baltenland"

 RNB_fascism_party:0 "NSDAP - Südwestafrika"
 RZM_fascism_party:0 "NSDAP - Sambesi"
 
 SHC_fascism_party_long:0 "Shocker"
 RBG_fascism_party_long:0 "Nationalsozialistische Deutsche Arbeiterpartei - Belgien"
 RGC_fascism_party_long:0 "Nationalsozialistische Deutsche Arbeiterpartei - Griechenland"
 RBL_fascism_party_long:0 "Nationalsozialistische Deutsche Arbeiterpartei - Bulgarien"
 RNT_fascism_party_long:0 "Nationalsozialistische Deutsche Arbeiterpartei - Niederlande"
 RDN_fascism_party_long:0 "Nationalsozialistische Deutsche Arbeiterpartei - Dänemark"
 RNW_fascism_party_long:0 "Nationalsozialistische Deutsche Arbeiterpartei - Norwegen"
 RBM_fascism_party_long:0 "Nationalsozialistische Deutsche Arbeiterpartei - Böhmen und Mähren"
 RGV_fascism_party_long:0 "Nationalsozialistische Deutsche Arbeiterpartei - Generalgouvernement"
 RUA_fascism_party_long:0 "Nationalsozialistische Deutsche Arbeiterpartei - Ukraine"
 ROT_fascism_party_long:0 "Nationalsozialistische Deutsche Arbeiterpartei - Ostland"
 RMK_fascism_party_long:0 "Nationalsozialistische Deutsche Arbeiterpartei - Moskowien"
 RDW_fascism_party_long:0 "Nationalsozialistische Deutsche Arbeiterpartei - Don-Wolga"
 RTK_fascism_party_long:0 "Nationalsozialistische Deutsche Arbeiterpartei - Turkestan"
 RKS_fascism_party_long:0 "Nationalsozialistische Deutsche Arbeiterpartei - Kaukasien"
 RSV_fascism_party_long:0 "Nationalsozialistische Deutsche Arbeiterpartei - Slowakei"
 RHG_fascism_party_long:0 "Nationalsozialistische Deutsche Arbeiterpartei - Ungarn"
 RRO_fascism_party_long:0 "Nationalsozialistische Deutsche Arbeiterpartei - Rumänien"
 RTS_fascism_party_long:0 "Nationalsozialistische Deutsche Arbeiterpartei - Siebenbürgen"
 RBA_fascism_party_long:0 "Nationalsozialistische Deutsche Arbeiterpartei - Banat"
 RCR_fascism_party_long:0 "Nationalsozialistische Deutsche Arbeiterpartei - Kroatien"
 RSB_fascism_party_long:0 "Nationalsozialistische Deutsche Arbeiterpartei - Serbien"
 RAB_fascism_party_long:0 "Nationalsozialistische Deutsche Arbeiterpartei - Albanien"
 RUK_fascism_party_long:0 "Nationalsozialistische Deutsche Arbeiterpartei - Britannien"
 RSC_fascism_party_long:0 "Nationalsozialistische Deutsche Arbeiterpartei - Schottland"
 RWL_fascism_party_long:0 "Nationalsozialistische Deutsche Arbeiterpartei - Wales"
 RCW_fascism_party_long:0 "Nationalsozialistische Deutsche Arbeiterpartei - Kornwales"
 RFC_fascism_party_long:0 "Nationalsozialistische Deutsche Arbeiterpartei - Frankreich"
 RIE_fascism_party_long:0 "Nationalsozialistische Deutsche Arbeiterpartei - Irland"
 RSW_fascism_party_long:0 "Nationalsozialistische Deutsche Arbeiterpartei - Schweden"
 RFD_fascism_party_long:0 "Nationalsozialistische Deutsche Arbeiterpartei - Finnland"
 RSP_fascism_party_long:0 "Nationalsozialistische Deutsche Arbeiterpartei - Spanien"
 RBQ_fascism_party_long:0 "Nationalsozialistische Deutsche Arbeiterpartei - Baskenland"
 RAG_fascism_party_long:0 "Nationalsozialistische Deutsche Arbeiterpartei - Aragon"
 RPT_fascism_party_long:0 "Nationalsozialistische Deutsche Arbeiterpartei - Portugal"
 RWS_fascism_party_long:0 "Nationalsozialistische Deutsche Arbeiterpartei - Westsibirien"
 RES_fascism_party_long:0 "Nationalsozialistische Deutsche Arbeiterpartei - Ostsiberien"
 RNH_fascism_party_long:0 "Nationalsozialistische Deutsche Arbeiterpartei - Nahost"
 RTU_fascism_party_long:0 "Nationalsozialistische Deutsche Arbeiterpartei - Türkei"
 RAU_fascism_party_long:0 "Nationalsozialistische Deutsche Arbeiterpartei - Arabien"
 RNF_fascism_party_long:0 "Nationalsozialistische Deutsche Arbeiterpartei - Libyen"
 RMA_fascism_party_long:0 "Nationalsozialistische Deutsche Arbeiterpartei - Kongo"
 RSF_fascism_party_long:0 "Nationalsozialistische Deutsche Arbeiterpartei - Südafrika"
 REF_fascism_party_long:0 "Nationalsozialistische Deutsche Arbeiterpartei - Abessinien"
 RMG_fascism_party_long:0 "Nationalsozialistische Deutsche Arbeiterpartei - Madagaskar"
 RIT_fascism_party_long:0 "Nationalsozialistische Deutsche Arbeiterpartei - Italien"
 RSZ_fascism_party_long:0 "Nationalsozialistische Deutsche Arbeiterpartei - Schweiz"
 RPR_fascism_party_long:0 "Nationalsozialistische Deutsche Arbeiterpartei - Persien"
 RID_fascism_party_long:0 "Nationalsozialistische Deutsche Arbeiterpartei - Indien"
 RIN_fascism_party_long:0 "Nationalsozialistische Deutsche Arbeiterpartei - Indochina"
 ROS_fascism_party_long:0 "Nationalsozialistische Deutsche Arbeiterpartei - Ostasien"
 ROZ_fascism_party_long:0 "Nationalsozialistische Deutsche Arbeiterpartei - Australien"
 RQU_fascism_party_long:0 "Nationalsozialistische Deutsche Arbeiterpartei - Kübeck"
 RCD_fascism_party_long:0 "Nationalsozialistische Deutsche Arbeiterpartei - Kanada"
 RAM_fascism_party_long:0 "Nationalsozialistische Deutsche Arbeiterpartei - Amerika"
 RCS_fascism_party_long:0 "Nationalsozialistische Deutsche Arbeiterpartei - Südstaaten"
 RPZ_fascism_party_long:0 "Nationalsozialistische Deutsche Arbeiterpartei - Pazifik"
 RMX_fascism_party_long:0 "Nationalsozialistische Deutsche Arbeiterpartei - Mexiko"
 RCB_fascism_party_long:0 "Nationalsozialistische Deutsche Arbeiterpartei - Karibik"
 RCL_fascism_party_long:0 "Nationalsozialistische Deutsche Arbeiterpartei - Kolumbien"
 RBZ_fascism_party_long:0 "Nationalsozialistische Deutsche Arbeiterpartei - Brasilien"
 RGT_fascism_party_long:0 "Nationalsozialistische Deutsche Arbeiterpartei - Südamerika"
 REC_fascism_party_long:0 "Nationalsozialistische Deutsche Arbeiterpartei - Ostchina"
 RWC_fascism_party_long:0 "Nationalsozialistische Deutsche Arbeiterpartei - Westchina"
 RMO_fascism_party_long:0 "Nationalsozialistische Deutsche Arbeiterpartei - Mongolei"
 RMC_fascism_party_long:0 "Nationalsozialistische Deutsche Arbeiterpartei - Mandschurei"
 RKR_fascism_party_long:0 "Nationalsozialistische Deutsche Arbeiterpartei - Korea"
 RJA_fascism_party_long:0 "Nationalsozialistische Deutsche Arbeiterpartei - Japan"
 RPO_fascism_party_long:0 "Nationalsozialistische Deutsche Arbeiterpartei - Pazifische Inseln"
 RAD_fascism_party_long:0 "Nationalsozialistische Deutsche Arbeiterpartei - Andalusien"
 RUL_fascism_party_long:0 "Nationalsozialistische Deutsche Arbeiterpartei - Ural"
 RCX_fascism_party_long:0 "Nationalsozialistische Deutsche Arbeiterpartei - Zentralamerika"
 REY_fascism_party_long:0 "Nationalsozialistische Deutsche Arbeiterpartei - Ägypten"
 RGL_fascism_party_long:0 "Nationalsozialistische Deutsche Arbeiterpartei - Numidien"
 RSD_fascism_party_long:0 "Nationalsozialistische Deutsche Arbeiterpartei - Sudan"
 RWF_fascism_party_long:0 "Nationalsozialistische Deutsche Arbeiterpartei - Westafrika"
 RTZ_fascism_party_long:0 "Nationalsozialistische Deutsche Arbeiterpartei - Ostafrika"
 RZA_fascism_party_long:0 "Nationalsozialistische Deutsche Arbeiterpartei - Zentralafrika"
 RPE_fascism_party_long:0 "Nationalsozialistische Deutsche Arbeiterpartei - Anden"

 RBD_fascism_party_long:0 "Nationalsozialistische Deutsche Arbeiterpartei - Bengalen"
 RTN_fascism_party_long:0 "Nationalsozialistische Deutsche Arbeiterpartei - Südindien"
 RBE_fascism_party_long:0 "Nationalsozialistische Deutsche Arbeiterpartei - Bretagne"

 RCA_fascism_party_long:0 "Nationalsozialistische Deutsche Arbeiterpartei - Mittelamerika"
 RFL_fascism_party_long:0 "Nationalsozialistische Deutsche Arbeiterpartei - Große-Seen"
 RTX_fascism_party_long:0 "Nationalsozialistische Deutsche Arbeiterpartei - Texas"
 RNP_fascism_party_long:0 "Nationalsozialistische Deutsche Arbeiterpartei - Neupreußen"
 ROB_fascism_party_long:0 "Nationalsozialistische Deutsche Arbeiterpartei - Burgund"
 RND_fascism_party_long:0 "Nationalsozialistische Deutsche Arbeiterpartei - Nordland"
 
 RST_fascism_party_long:0 "Nationalsozialistische Deutsche Arbeiterpartei - Süditalien"
 RSK_fascism_party_long:0 "Nationalsozialistische Deutsche Arbeiterpartei - Korsika-Sardinien"
 RIC_fascism_party_long:0 "Nationalsozialistische Deutsche Arbeiterpartei - Island"
 RFG_fascism_party_long:0 "Nationalsozialistische Deutsche Arbeiterpartei - Afghanistan"
 RBT_fascism_party_long:0 "Nationalsozialistische Deutsche Arbeiterpartei - Baltenland"

 RNB_fascism_party_long:0 "Nationalsozialistische Deutsche Arbeiterpartei - Südwestafrika"
 RZM_fascism_party_long:0 "Nationalsozialistische Deutsche Arbeiterpartei - Sambesi"
 
 HOK_neutrality_party:0 "Japan Reunification Party"
 SEI_communism_party:0 "Japanese Communist Party"
 TOU_democratic_party:0 "Democratic Front Party"
 
 WRS_communism_party:0 "Ob'edinennyy Narodnyy Patrioticheskyy Front"
 SBI_democratic_party:0 "Siberian Democratic Front"
 KZN_neutrality_party:0 "Kazakh National Government"
 TRK_neutrality_party:0 "Imamates of Turkestan"
 TRC_communism_party:0 "Communist Party of Turkestan"
 WRA_neutrality_party:0 "White Army Movement"

 KZC_communism_party:0 "Communist Party of Kazakhstan"
 NWP_neutrality_party:0 "Polish Reclamation Army"
 TRC_central_asia_party:0 "Communist Party of Central Asia"
 
 HOK_neutrality_party_long:0 "Japan Reunification Party"
 SEI_communism_party_long:0 "Japanese Communist Party"
 TOU_democratic_party_long:0 "Democratic Front Party"
 
 WRS_communism_party_long:0 "Ob'edinennyy Narodnyy Patrioticheskyy Front"
 SBI_democratic_party_long:0 "Siberian Democratic Front"
 KZN_neutrality_party_long:0 "Kazakh National Government"
 TRK_neutrality_party_long:0 "Imamates of Turkestan"
 TRC_communism_party_long:0 "Communist Party of Turkestan"
 WRA_neutrality_party_long:0 "White Army Movement"
 TRC_central_asia_party_long:0 "Communist Party of Central Asia"

 
 
 OBG_fascism_party:0 "SS-Regionalkontrolle Burgundie"
 OGT_fascism_party:0 "SS-Regionalkontrolle Gotenland"
 OLB_fascism_party:0 "SS-Regionalkontrolle Lombardie"
 OIC_fascism_party:0 "SS-Regionalkontrolle Island"
 OSP_fascism_party:0 "SS-Regionalkontrolle Iberien"
 OGB_fascism_party:0 "SS-Regionalkontrolle Britannien"
 OFN_fascism_party:0 "SS-Regionalkontrolle Finnland"
 ODN_fascism_party:0 "SS-Regionalkontrolle Dänemark"
 OSW_fascism_party:0 "SS-Regionalkontrolle Schweden"
 ONW_fascism_party:0 "SS-Regionalkontrolle Norwegen"
 OUA_fascism_party:0 "SS-Regionalkontrolle Ukraine"
 OST_fascism_party:0 "SS-Regionalkontrolle Ostland"
 OMK_fascism_party:0 "SS-Regionalkontrolle Moskowien"
 OKS_fascism_party:0 "SS-Regionalkontrolle Kaukasien"
 OAB_fascism_party:0 "SS-Regionalkontrolle Illyrien"
 OBL_fascism_party:0 "SS-Regionalkontrolle Bulgarien"
 OCR_fascism_party:0 "SS-Regionalkontrolle Kroatien"
 OGC_fascism_party:0 "SS-Regionalkontrolle Griechenland"
 OMD_fascism_party:0 "SS-Regionalkontrolle Mazedonian"
 ORR_fascism_party:0 "SS-Regionalkontrolle Dacia"
 OHG_fascism_party:0 "SS-Regionalkontrolle Ungarn"
 OSV_fascism_party:0 "SS-Regionalkontrolle Slowakei"
 OTR_fascism_party:0 "SS-Regionalkontrolle Türkei"
 OTK_fascism_party:0 "SS-Regionalkontrolle Turkestan"
 OSB_fascism_party:0 "SS-Regionalkontrolle Serbien"
 OIE_fascism_party:0 "SS-Regionalkontrolle Irland"
 OCW_fascism_party:0 "SS-Regionalkontrolle Kornwall"
 OFC_fascism_party:0 "SS-Regionalkontrolle Frankreich"
 
 OAR_fascism_party:0 "SS-Regionalkontrolle Arabien"
 OBZ_fascism_party:0 "SS-Regionalkontrolle Brasilien"
 OCB_fascism_party:0 "SS-Regionalkontrolle Karibik"
 OCD_fascism_party:0 "SS-Regionalkontrolle Kanada"
 OCL_fascism_party:0 "SS-Regionalkontrolle Kolumbien"
 OCS_fascism_party:0 "SS-Regionalkontrolle Südstaaten"
 OCX_fascism_party:0 "SS-Regionalkontrolle Zentralamerika"
 OET_fascism_party:0 "SS-Regionalkontrolle Äthiopien"
 OEY_fascism_party:0 "SS-Regionalkontrolle Ägypten"
 OFO_fascism_party:0 "SS-Regionalkontrolle Fernost"
 OJP_fascism_party:0 "SS-Regionalkontrolle Japan"
 OKR_fascism_party:0 "SS-Regionalkontrolle Korea"
 OMF_fascism_party:0 "SS-Regionalkontrolle Mittelafrika"
 OMC_fascism_party:0 "SS-Regionalkontrolle Mandschurei"
 OTB_fascism_party:0 "SS-Regionalkontrolle Tibet"
 OMG_fascism_party:0 "SS-Regionalkontrolle Madagaskar"
 OMX_fascism_party:0 "SS-Regionalkontrolle Mexiko"
 OMY_fascism_party:0 "SS-Regionalkontrolle Malaya"
 ONA_fascism_party:0 "SS-Regionalkontrolle Nordamerika"
 ONC_fascism_party:0 "SS-Regionalkontrolle Nordchina"
 ONH_fascism_party:0 "SS-Regionalkontrolle Nahost"
 OOZ_fascism_party:0 "SS-Regionalkontrolle Ozeanien"
 OPH_fascism_party:0 "SS-Regionalkontrolle Philippinen"
 OPR_fascism_party:0 "SS-Regionalkontrolle Andesia"
 OPS_fascism_party:0 "SS-Regionalkontrolle Persien"
 OPZ_fascism_party:0 "SS-Regionalkontrolle Pazifik"
 OQB_fascism_party:0 "SS-Regionalkontrolle Kübeck"
 OSA_fascism_party:0 "SS-Regionalkontrolle Südamerika"
 OSC_fascism_party:0 "SS-Regionalkontrolle Südchina"
 OSD_fascism_party:0 "SS-Regionalkontrolle Südindien"
 OSE_fascism_party:0 "SS-Regionalkontrolle Ostasien"
 OSF_fascism_party:0 "SS-Regionalkontrolle Südafrika"
 OSI_fascism_party:0 "SS-Regionalkontrolle Sibirien"
 OVD_fascism_party:0 "SS-Regionalkontrolle Vandalia"
 OVE_fascism_party:0 "SS-Regionalkontrolle Vedisch"
 OML_fascism_party:0 "SS-Regionalkontrolle Mongolei"
 OWF_fascism_party:0 "SS-Regionalkontrolle Westafrika"
 OEF_fascism_party:0 "SS-Regionalkontrolle Ostafrika"
 
 OBG_fascism_party_long:0 "SS-Regionalkontrolle Burgundie"
 OGT_fascism_party_long:0 "SS-Regionalkontrolle Gotenland"
 OLB_fascism_party_long:0 "SS-Regionalkontrolle Lombardie"
 OIC_fascism_party_long:0 "SS-Regionalkontrolle Island"
 OSP_fascism_party_long:0 "SS-Regionalkontrolle Iberien"
 OGB_fascism_party_long:0 "SS-Regionalkontrolle Britannien"
 OFN_fascism_party_long:0 "SS-Regionalkontrolle Finnland"
 ODN_fascism_party_long:0 "SS-Regionalkontrolle Dänemark"
 OSW_fascism_party_long:0 "SS-Regionalkontrolle Schweden"
 ONW_fascism_party_long:0 "SS-Regionalkontrolle Norwegen"
 OUA_fascism_party_long:0 "SS-Regionalkontrolle Ukraine"
 OST_fascism_party_long:0 "SS-Regionalkontrolle Ostland"
 OMK_fascism_party_long:0 "SS-Regionalkontrolle Moskowien"
 OKS_fascism_party_long:0 "SS-Regionalkontrolle Kaukasien"
 OAB_fascism_party_long:0 "SS-Regionalkontrolle Illyrien"
 OBL_fascism_party_long:0 "SS-Regionalkontrolle Bulgarien"
 OCR_fascism_party_long:0 "SS-Regionalkontrolle Kroatien"
 OGC_fascism_party_long:0 "SS-Regionalkontrolle Griechenland"
 OMD_fascism_party_long:0 "SS-Regionalkontrolle Mazedonian"
 ORR_fascism_party_long:0 "SS-Regionalkontrolle Dacia"
 OHG_fascism_party_long:0 "SS-Regionalkontrolle Ungarn"
 OSV_fascism_party_long:0 "SS-Regionalkontrolle Slowakei"
 OTR_fascism_party_long:0 "SS-Regionalkontrolle Türkei"
 OTK_fascism_party_long:0 "SS-Regionalkontrolle Turkestan"
 OSB_fascism_party_long:0 "SS-Regionalkontrolle Serbien"
 OIE_fascism_party_long:0 "SS-Regionalkontrolle Irland"
 OCW_fascism_party_long:0 "SS-Regionalkontrolle Kornwall"
 OFC_fascism_party_long:0 "SS-Regionalkontrolle Frankreich"
 
 OAR_fascism_party_long:0 "SS-Regionalkontrolle Arabien"
 OBZ_fascism_party_long:0 "SS-Regionalkontrolle Brasilien"
 OCB_fascism_party_long:0 "SS-Regionalkontrolle Karibik"
 OCD_fascism_party_long:0 "SS-Regionalkontrolle Kanada"
 OCL_fascism_party_long:0 "SS-Regionalkontrolle Kolumbien"
 OCS_fascism_party_long:0 "SS-Regionalkontrolle Südstaaten"
 OCX_fascism_party_long:0 "SS-Regionalkontrolle Zentralamerika"
 OET_fascism_party_long:0 "SS-Regionalkontrolle Äthiopien"
 OEY_fascism_party_long:0 "SS-Regionalkontrolle Ägypten"
 OFO_fascism_party_long:0 "SS-Regionalkontrolle Fernost"
 OJP_fascism_party_long:0 "SS-Regionalkontrolle Japan"
 OKR_fascism_party_long:0 "SS-Regionalkontrolle Korea"
 OMF_fascism_party_long:0 "SS-Regionalkontrolle Mittelafrika"
 OMC_fascism_party_long:0 "SS-Regionalkontrolle Mandschurei"
 OTB_fascism_party_long:0 "SS-Regionalkontrolle Tibet"
 OMG_fascism_party_long:0 "SS-Regionalkontrolle Madagaskar"
 OMX_fascism_party_long:0 "SS-Regionalkontrolle Mexiko"
 OMY_fascism_party_long:0 "SS-Regionalkontrolle Malaya"
 ONA_fascism_party_long:0 "SS-Regionalkontrolle Nordamerika"
 ONC_fascism_party_long:0 "SS-Regionalkontrolle Nordchina"
 ONH_fascism_party_long:0 "SS-Regionalkontrolle Nahost"
 OOZ_fascism_party_long:0 "SS-Regionalkontrolle Ozeanien"
 OPH_fascism_party_long:0 "SS-Regionalkontrolle Philippinen"
 OPR_fascism_party_long:0 "SS-Regionalkontrolle Andesia"
 OPS_fascism_party_long:0 "SS-Regionalkontrolle Persien"
 OPZ_fascism_party_long:0 "SS-Regionalkontrolle Pazifik"
 OQB_fascism_party_long:0 "SS-Regionalkontrolle Kübeck"
 OSA_fascism_party_long:0 "SS-Regionalkontrolle Südamerika"
 OSC_fascism_party_long:0 "SS-Regionalkontrolle Südchina"
 OSD_fascism_party_long:0 "SS-Regionalkontrolle Südindien"
 OSE_fascism_party_long:0 "SS-Regionalkontrolle Ostasien"
 OSF_fascism_party_long:0 "SS-Regionalkontrolle Südafrika"
 OSI_fascism_party_long:0 "SS-Regionalkontrolle Sibirien"
 OVD_fascism_party_long:0 "SS-Regionalkontrolle Vandalia"
 OVE_fascism_party_long:0 "SS-Regionalkontrolle Vedisch"
 OML_fascism_party_long:0 "SS-Regionalkontrolle Mongolei"
 OWF_fascism_party_long:0 "SS-Regionalkontrolle Westafrika"
 OEF_fascism_party_long:0 "SS-Regionalkontrolle Ostafrika"